<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Custom404 extends MY_Controller
{
    public function __construct()
    {

        parent::__construct();

        // load base_url
        $this->load->helper('url');
    }

    public function index()
    {

        $this->output->set_status_header('404');
        $data['errorCode']="404";
        $data['errorDescription']="متاسفیم به نظر می رسد
صفحه ای که دنبال آن هستید وجود ندارد.";
        $this->load->view('errors/html/error',$data);

    }
}
